#English strings go here
de:
  js:
    team_planner:
      add_existing: 'Bestehende hinzufügen'
      add_existing_title: 'Vorhandenes Arbeitspaket hinzufügen'
      create_label: 'Teamplaner'
      create_title: 'Neuen Teamplaner erstellen'
      unsaved_title: 'Unbenannter Teamplaner'
      no_data: 'Fügen Sie zugewiesene Benutzer hinzu, um Ihren Teamplaner einzurichten.'
      add_assignee: 'Zugewiesenen Benutzer'
      remove_assignee: 'Zugewiesenen Benutzer entfernen'
      two_weeks: '2 Wochen'
      one_week: '1 Woche'
      four_weeks: '4-wöchig'
      eight_weeks: '8-wöchig'
      work_week: 'Arbeitswoche'
      today: 'Heute'
      drag_here_to_remove: 'Hierher ziehen, um den zugewiesenen Benutzer zu entfernen und die Start- und Enddaten zu löschen.'
      cannot_drag_here: 'Das Arbeitspaket kann aufgrund von Berechtigungen oder Beschränkungen nicht entfernt werden.'
      cannot_drag_to_non_working_day: 'Dieses Arbeitspaket kann nicht an einem Nicht-Arbeitstag starten/fertig werden.'
      quick_add:
        empty_state: 'Benutzen Sie das Suchfeld, um Arbeitspakete zu finden und ziehen Sie sie in den Planer, um sie Nutzern zuzuweisen und Start- und Enddaten zu setzen.'
        search_placeholder: 'Suchen...'
      modify:
        errors:
          permission_denied: 'Sie haben nicht die notwendigen Rechte für diese Änderung.'
          fallback: 'Dieses Arbeitspaket kann nicht bearbeitet werden.'
